Subject: Explanation sought- URGENT & IMP
From: Subir Chakma <[email-masked]>
To: Amandeep Jangra <[email-masked]>
Date: Mon, 3 Nov 2014 19:16:08 +0530 (IST)

Hello Amandeep, 

Please review and explain the reason for the wrong label attached to this ticket. 

From Julia 

http://livesalesman.com/borderlinx/dashboard/request/19463 
steps 13 and 14 
could you please check with Amandeep  if the remembers attaching wrongly a label from Fed Ex? 
I dont know where that label came from, and root of it is him attaching it in the ticket 
I think maybe it was only a mistake since they deal with several labels, It is not problem. I just need to understand why we have a fed ex label if the cx didnt provide with it 

correct one is the other one attached, TNT 

Regards 
Subir